<div class="collapse navbar-collapse">
    <ul class="navbar-nav mx-auto">
      <li class="nav-item active">
      </li>
      <li class="nav-item active">
        <a class="nav-link" href="https://website-digilab-overheid-nl-research-uit-betrouw-e1f39021ce924c.gitlab.io/">Home <span class="sr-only">(current)</span></a>
      </li>
      <!--li class="nav-item dropdown">
        <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
          Over Standaarden
        </a>
        <div class="dropdown-menu" aria-labelledby="navbarDropdown">
          <a class="dropdown-item" href="">Roadmap</a>
          <a class="dropdown-item" href="">Meer informatie</a>
        </div>
    </li-->
      <li class="nav-item dropdown">
        <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
          Over het project
        </a>
        <div class="dropdown-menu" aria-labelledby="navbarDropdown">
          <a class="dropdown-item" href="productvisie">Productvisie</a>
            <a class="dropdown-item" href="planning">Planning</a>
            <a class="dropdown-item" href="aanpak">Aanpak</a>
            <a class="dropdown-item" href="doelstelling">Doelstelling</a>
          <div class="dropdown-divider"></div>
          <!--div class="dropdown-divider"></div>
          <a class="dropdown-item" href=""></a-->
        </div>
      </li>
    <li class="nav-item dropdown">
        <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
          Beproeven
        </a>
        <div class="dropdown-menu" aria-labelledby="navbarDropdown">
          <a class="dropdown-item" href="https://gitlab.com/digilab.overheid.nl/research/uit-betrouwbare-bron/demo" target="_blank">Demo</a>
          <a class="dropdown-item" href="https://gitlab.com/digilab.overheid.nl/research/uit-betrouwbare-bron/prototype" target="_blank">Prototype</a>
          <a class="dropdown-item" href="https://gitlab.com/digilab.overheid.nl/research/uit-betrouwbare-bron/pocwoz" target="_blank">Poc op basis van de WOZ</a>
          <!--div class="dropdown-divider"></div>
          <a class="dropdown-item" href=""></a-->
        </div>
      </li>
    </ul>
</div>
